﻿
	
#copyright {
		float:left;
		padding-top:20px;
		width:100%;}


.scb_colorbar1, .scb_colorbar2, .scb_colorbar3, .scb_colorbar4, .scb_colorbar5 {
    height: 24px;
}


.scb_colorbar1 {
    background-color: #3dae38;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }
h2.elettronica{background-position:left -420px;}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}

.social-icons .footer-info__item {
    margin: 0 6px;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.menu-item-117{background-color:#d8c3b6;}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}


.slide-title {
	font-size: 70px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 1px #000;
}


.part-employee .slide-title {
	font-size: 14px;
	padding-top: 10px;
	text-shadow: none;
}

.part-persons .slide-title {font-size: 14px; padding-top: 10px; text-shadow: none;}
.tab-content .grid-protection{height:inherit!important}
.blog_vertical_loop .full_width_inner{margin:0!important}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:15px}


.modal-body textarea {
	height: 233px;
}


.modal-body .btn {
	margin-top: 2em;
}


.modal-body p span {
	color: #777;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

div.caption_content{
    left:0px;
    position: absolute;
    padding-left:8px;
    z-index: 1001;
    color:#FFFFFF ;
    background-color: #000000;
    padding-top:6px;
    font-size: 12px;
}
.b-intro__pager{position:absolute;left:0;bottom:0;padding:20px;font-size:0;z-index:1000;transition:opacity .25s linear;}
.b-intro__pager-item{width:16px;height:16px;display:inline-block;vertical-align:top;position:relative;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.b-intro__pager-item + .b-intro__pager-item{margin:0 0 0 15px}
.b-intro__pager-circle{display:block;width:16px;height:16px;border:1px solid #747474;border-radius:50%;position:absolute;top:0;left:0}
.b-intro__pager svg{position:absolute;top:0;left:0;z-index:2}
.b-intro__pager circle{opacity:0}
.b-intro.is-stopped .b-intro__pager,.b-intro.is-stopped .b-intro__scroll{opacity:0 !important}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.header-social .fa-stack-1x, .header-social .fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}

.header-social .fa-stack-1x {
  line-height: inherit;
}

.header-social .fa-stack-2x {
  font-size: 2em;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(0,0,0,0.53)}

.wp-block-button .wp-block-button__link {
  font:  normal bold 14px / 16px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.wp-block-button__link{opacity:1;transition:opacity .25s}
.slider-link:hover,.wp-block-button__link:hover{opacity:.7}
.wp-block-button__link:active,.wp-block-button__link:focus,.wp-block-button__link:hover{color:inherit}
.is-style-squared .wp-block-button__link{border-radius:0}
.is-style-outline .wp-block-button__link{background:transparent;border:2px solid}


.homebutton .wp-block-button__link {
    font: normal bold 14px / 16px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    width: 100%;
    padding: 40px 5px;
    font-size: 31px;
    background-color: rgba(241,90,41,1);
}
.table-list .coll-4 .info{display:none;}
footer .info{margin:0;color:#fff;font-size:12px;padding:6px 0 0;}
.masthead__subnav{position:fixed;background-color:#fff;width:95%;z-index:1;top:0;right:0;height:100vh;-webkit-transform:translate(100%);transform:translate(100%);margin:0;border-left:1px solid #ccc;-webkit-transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1),-webkit-transform 250ms cubic-bezier(.86,0,.07,1)}
.masthead__subnav.open{-webkit-transform:translate(0);transform:translate(0)}
.text-center{text-align:center}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}


.pagination .page-numbers.current {
	text-transform: uppercase;
}
.visibility-hidden{visibility:hidden}


.welcome {
  font-size: 14px;
  text-align: justify;
  line-height: 1.3;
  font-family: 'sofia_prolight', 'Lato', sans-serif;
}
.site-header__container{background:#fff;padding-top:10px;padding-bottom:10px}
.dark-nav .site-header__container{background:#000}
body .affix .site-header__container{padding-bottom:0}
.dark-nav .site-header.affix .site-header__container{background:#000}
.tp-banner-container{height:100%!important;width:100%;position:relative;padding:0}
.tp-banner{width:100%;position:relative}
.tp-banner-fullscreen-container{width:100%;position:relative;padding:0}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

#mobile-menu-header{display:none;}

.intouch-border{
	height:40px;
	border-left:1px solid #dcdcdc;
	margin:5px 12px 0px 0px;
	float:left;
}
.row{margin-right:-15px;margin-left:-15px}


span.side-list-cat {
	color: #999;
	float: left;
	font-family: 'Montserrat', sans-serif;
	font-size: .65rem;
	font-weight: 400;
	line-height: 100%;
	margin-bottom: 6px;
	text-transform: uppercase;
	width: 100%;
	}


#foot-widget-wrap span.side-list-cat {
	display: none;
	}
.row{margin-right:-15px;margin-left:-15px}

.mkdf-wrapper .mkdf-wrapper-inner {
width: 100%;
overflow: hidden;
}

.mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner {
width: 1150px;
overflow: visible;
margin: auto;
}

.mkdf-grid-1300.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-1300.mkdf-boxed .mkdf-wrapper-inner {
width: 1350px;
}

.mkdf-grid-1200.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-1200.mkdf-boxed .mkdf-wrapper-inner {
width: 1250px;
}

.mkdf-grid-1000.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-1000.mkdf-boxed .mkdf-wrapper-inner {
width: 1050px;
}

.mkdf-grid-800.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-800.mkdf-boxed .mkdf-wrapper-inner {
width: 850px;
}


.currentopenings {
    background: #fff;
    padding: 15px 0 15px 15px;
}

.dicover_txt h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px; }


.tr_adv {
    background: #fff !important;
    padding: 0 !important;
}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }

.rslides-sc .rslides-container {
	padding: 0 0 20px;
}

.rslides-sc.full-width .rslides-container {
	padding: 0;
}

.rslides-sc .rslides-container.full-width {
	padding: 0;
}

#slider .rslides-container {
	padding: 20px 0;
}

.slider-full #slider .rslides-container {
	padding: 0;
}


.img-border {border:#e8e8e2 4px solid;}
.search-box-wrapper.style2-header-search-widget .search-box-inner1{position:relative;display:table;width:100%;height:100%}



#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

#site-generator a {
	color: #555;
	font-weight: bold;
}


		
		a,
		#site-title a:focus,
		#site-title a:hover,
		#site-title a:active,
		.entry-title a:hover,
		.entry-title a:focus,
		.entry-title a:active,
		.widget_twentyeleven_ephemera .comments-link a:hover,
		section.recent-posts .other-recent-posts a[rel="bookmark"]:hover,
		section.recent-posts .other-recent-posts .comments-link a:hover,
		.format-image footer.entry-meta a:hover,
		#site-generator a:hover {
			color: #dd3333;
		}


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

div.caption_content{
    left:0px;
    position: absolute;
    padding-left:8px;
    z-index: 1001;
    color:#FFFFFF ;
    background-color: #000000;
    padding-top:6px;
    font-size: 12px;
}
.content:first-child .print-link{display:none}


.video-container {
  width: 100%;
  max-height: 540px;
  overflow: hidden;
  position: relative;
  top: 0;
  right: 0;
}

#content .panels .arrow-action {
	position: absolute;
	left: 50%; top: 30px;
	width: 40px; height: 40px;
	border-radius: 40px;
	margin-left: -20px;
	z-index: 9;
	cursor: pointer;
	
}
#side-random{padding:16px;background-color:#b1bcd3;color:#fff;margin-bottom:0;text-align:center;font-size:24px;line-height:24px;font-family:open sans,arial,sans-serif}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}


.site-notification-bar-wrapper .site-notification-bar-content-mobile-app-icon {
  margin-left: 20px;
  margin-right: 15px;
  height: 40px;
  width: 40px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-3 {
    width: 25%; }
.footer__legal_copyright{margin-right:auto}

    #mobmenu .mainpart {
        float: left;
        width: 80%
    }
.site-branding .logo{max-height:70px;margin-bottom:12px}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item{padding:10px 0}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item.current-menu-item a:after{width:100%}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item a{position:relative;padding-bottom:5px;color:#00305b;font-size:16px}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item a:hover:after{width:100%}
.mobile-menu-wrapper .site-main-navigation .menu-contact-menu-container .menu-item a:after{-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;content:"";display:block;position:absolute;bottom:0;left:0;width:0;height:1px;background-color:#00305b}
.row{margin-left:-15px;margin-right:-15px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.hero__opacity{background:#0c3026;opacity:0;pointer-events:none;z-index:8}
.hero__opacity,.hero__radial{position:absolute;height:100%;width:100%}
.li-responsive-header a,.responsive-header-dropdown a{color:#3a3a3c}
.li-responsive-header a:hover,.responsive-header-dropdown a:hover{color:#31708E}
.li-responsive-header{display:inline-block;padding-left:.5em;padding-top:4px}




.mh-main-nav-wrap { background: #2a2a2a; }

.mh-main-nav-wrap .slicknav_menu .slicknav_icon-bar { background: #fff; }

.mh-main-nav-wrap .slicknav_nav a, .mh-main-nav-wrap .slicknav_menu a:hover { color: #fff; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-top: 1px solid #e64946; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }

.copy p.chinese, .copy span.chinese, .copy strong.chinese, span.chinese {
	font-family: Tahoma, Arial, Helvetica, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif !important;
}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}

#content {
  width: 71.1702128%;
  float: left;
  min-height: 1px;
}

#content.full-width {
  width: 100%;
}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}

div.yt_post_item div.yt_item_title{
    margin-bottom: 5px;
    padding-left: 10px;
}


div.yt_post_item div.yt_item_title a {
	color: #545454;
	text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 12px;
}

    .button_img_selected_313 .yt_post_item .yt_item_title a{
        color:#FFFFFF;
        z-index:2000;
    }

    .button_img_selected_theme5_313 .yt_post_item .yt_item_title a{
        color:#FFFFFF;
    }


.site-description,
.site-title a,
.site-title a:hover {
	color: #fff;
}


.header-image .site-description,
.header-image .site-title {
	display: block;
	margin-bottom: 0;
	text-indent: -9999px;
}


.site-description {
	font-family: "Patrick Hand", serif;
	font-size: 26px;
	font-weight: 400;
	letter-spacing: 0.5px;
	margin-bottom: 0;
	text-transform: none;
}


.header-image .site-description {
	height: 0;
}

.faq-head{margin-bottom:15px;}

.faq-head h4{color:#86bb3f; text-transform:uppercase; margin-bottom:0;}
h2.block-title,h2.title a{color:#000;}
#sidebar-first .block h2.block-title{line-height:16px;margin:0;display:inline;width:64px;font-size:11px;font-weight:normal;color:#999;position:absolute;}
#sidebar-first h2.block-title + .content{margin-left:64px;}
.region-collapsible .block h2.block-title{font-size:16px;background:rgba(0,0,0,0.8);margin:0px;transition:all .5s;padding:8px;}
.region-collapsible .block h2.block-title.collapsiblockCollapsed{background:rgba(0,0,0,0.5);}
.region-collapsible .block h2.block-title a{text-decoration:none;background:none !important;}
.region-collapsible .block h2.block-title,.region-collapsible .block h2.block-title a,.region-collapsible .block p,.region-collapsible .block ul li,.region-collapsible .block a,.region-collapsible .block div{color:#FFF;}
#sidebar-first .block-book-explorer h2.block-title{position:relative;}
#sidebar-first .block-book-explorer h2.block-title + .content{margin-left:12px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.nf-form-cont .nf-form-wrap .one-half,.nf-form-cont .nf-form-wrap .three-sixths,.nf-form-cont .nf-form-wrap .two-fourths{width:100%}


.art-footer-body
{
    position:relative;
    padding: 8px;
}

	#navigation .nav_list {
		display: none;
	}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

li#menu-item-2423 {display:block;}

li#menu-item-2858 {display:none;}

li#menu-item-2988 {display:none;}

li#menu-item-222 {display:none;}

  .ezoic-wrapper .genesis-nav-menu li#menu-item-2988.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2988 a {
    color: #008862; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}


.homepage_cta_blocks_wrap .homepage_cta_block_wrap .homepage_cta_block .block_image_wrap {display:block;position:relative;text-align:center;margin-top:30px;margin-bottom:20px;}

.homepage_cta_blocks_wrap .homepage_cta_block_wrap .homepage_cta_block .block_image_wrap img {max-width:230px;width:100%;height:auto;}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
